Subject: bug#21721: update blurb on http://savannah.gnu.org/projects/emacs/

From: Glenn Morris <[email-masked]>
Date: Tue, 20 Oct 2015 15:35:38 -0400

Package: emacs
Severity: minor

(In practice only Eli can do this at the moment, through the Savannah
management interface. Sorry for the bug report.)

Please update the blurb on http://savannah.gnu.org/projects/emacs/
about emacs-24. I suggest simply removing all the following:

    or

    git clone -b emacs-24 git://git.sv.gnu.org/emacs.git

    Where "emacs-24" is the recommended branch if you want to help us
    test&debug the code before the next release. "master" is if you're
    actively working on Emacs's own code.

in which case you might as well remove "-b master" from the previous
line too.

TIA.